<!DOCTYPE html>
<html>
<head>
	<style>
		html { 
		  background: url(bg-img.jpg) no-repeat center fixed; 
		  background-image: linear-gradient(to bottom, rgba(255, 255, 0.52), rgba(0,0,0.73));
		  background-size: cover;
		}
	</style>	
<meta charset="utf-8" />
<title>Beranda</title>

<link href="style.css" rel="stylesheet" />

</head>
<body>

<nav>
	<ul>
		<li><a href="beranda.html">Beranda</a></li>
		<li><a href="Biodata.html">Biodata</a>
			<ul>
				</li>
			</ul>
		</li>
		<li><a href="#">Pengalaman</a>
		</li>
		<li><a href="#">Galeri</a>
        </li>
		<li><a href="#">Kontak</a>
</nav>
</div>
</body>
</html>